@charset "shift_jis";

/* ======================================================
 * /common-files/css/gecard/tokyogreatbears/tokyogreatbears.css
====================================================== */
@font-face {
	font-family: 'Local Noto Sans JP';
	src:
    local('Noto Sans JP'), /* Windows用 */
    local('Noto Sans CJK JP Regular') /* Android用 */;
}
body{
	background-color: #FFFFFF;
	font-family: 'Local Noto Sans JP', 'Noto Sans JP', 'Noto Sans CJK JP', "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", 'Heebo', sans-serif;
	overflow-x: hidden;
	color: #000000;
	width: 100%;
  min-width: 100% !important;
	font-size: 1.6rem;
	line-height: 1.4;
}
a:visited,
a:link{
	color: #000000;
}
.modalInlineWrapper {
  display: none;
}

/* header
------------------------------------------------------ */
#header {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 48px;
	padding: 0 24px;
	background-color: #fff;
	border-bottom: none;
}
#header #headerLogo {
	width: 1200px;
  max-width: 100%;
	display: flex;
	align-items: center;
}
#header #headerLogo div:nth-of-type(1) {
	padding-top: 4px;
}
#header #headerLogo div:nth-of-type(1) img {
	width: 102px;
}
#header #headerLogo div:nth-of-type(2) {
	margin: 0 10px;
}
#header #headerLogo div:nth-of-type(2) img {
	width: 20px;
}
#header #headerLogo div:nth-of-type(3) img {
	width: 55px;
}
/* mainVisual
------------------------------------------------------ */
.mainVisual {
    margin-bottom: 30px;
}
/* mainContents
------------------------------------------------------ */
#mainContents {
    width: 80%;
		display: flex;
		flex-direction: column;
		gap: 80px;
}
/* title-decoration
------------------------------------------------------ */
.title-border-bottom {
    border-bottom: solid 5px #e4027f;
    width: 60px;
}
/* news
------------------------------------------------------ */
.newsBox {
	margin-top: 20px;
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: start;
}
.newsBox .newsBoxHeading {
	position: relative;
	z-index: 1;
	font-size: 1.67vw;
	font-weight: bold;
}
.newsBox .newsBoxInner {
	margin-top: 20px;
	position: relative;
	width: 100%;
	height: 96px;
	overflow-y: hidden;
	padding: 0;
	background-color: #fff;
	border-radius: 0px;
}
.newsBox .content {
	overflow: auto;
	position: relative;
	padding: 0;
	height: 96px;
}
.newsBox .contentbox {
	padding: 0;
	font-size: 1.6rem;
	line-height: 1.5;
}
.newsBox .contentbox ul {
	display: flex;
	flex-direction: column;
	gap: 7px;
}
.newsBox .contentbox li {
	display: table;
}
.newsBox .contentbox li .date {
	display: table-cell;
	padding-right: 10px;
	width: 115px;
}
.newsBox .contentbox li .txt {
	display: table-cell;
}
.newsBox .mCSB_container {
	padding-right: 0px !important;
}
.mCSB_scrollTools a+.mCSB_draggerContainer{
	margin: 15px 0 10px;
}
.newsBox .mCS-my-theme.mCSB_scrollTools{
	width: 18px;
	background-color: inherit;
	padding: 4px 3px;
	opacity: 1;
}
.newsBox .mCS-my-theme.mCSB_scrollTools .mCSB_draggerRail{
	width: 14px;
	background-color: #ededed;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.newsBox .mCS-my-theme.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	width: 14px;
	margin: 3px 0;
	position: absolute;
	height: auto;
	top: 0;
	bottom: 0;
	left: 3px;
	right: 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #fff;
}
.newsBox .mCS-my-theme.mCSB_scrollTools .mCSB_buttonUp,
.newsBox .mCS-my-theme.mCSB_scrollTools .mCSB_buttonDown {
	width: 16px;
	height:18px;
	opacity: 1;
}
	.newsBox .mCS-my-theme.mCSB_scrollTools a.mCSB_buttonUp::before{
	width: 0;
	height: 0;
	border-bottom: 9px solid #ededed;
	border-right: 7.5px solid transparent;
	border-left: 7.5px solid transparent;
	position:absolute;
	top: 2px;
	left: 0;
	display: block;
	content: "";
}
.newsBox .mCS-my-theme.mCSB_scrollTools a.mCSB_buttonDown::before{
	width: 0;
	height: 0;
	border-top: 9px solid #ededed;
	border-right: 7.5px solid transparent;
	border-left: 7.5px solid transparent;
	position:absolute;
	bottom: 0;
	left: 0;
	display: block;
	content: "";
}
/* contents-title
------------------------------------------------------ */
.contents-title {
    border-radius: 12px;
    padding: 80px;
    width: 100%;
    max-width: 100%;
    position: relative;
}
.contents-title::before {
    content: "";
    background-image: url(/gecard/tokyogreatbears/img-files/index_title_bg01.webp);
    background-position: 50%;
    background-size: cover;
    border-radius: inherit;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: -2;
}
.contents-title h2 {
    color: #FFFFFF;
    font-weight: bold;
    font-size: 4.8rem;
}
.contents-title h2 span {
		display: block;
    font-size: 1.8rem;
}
h3 {
    font-size: 2.24vw;
    font-weight: bold;
		color: #333333;
}
/* section
------------------------------------------------------ */
/* section01 */
.tokyogreatbears-section01 > .tokyogreatbears-notelist {
	font-size: 1.4rem;
}
/* section02 */
.tokyogreatbears-box01 {
    margin-top: 40px;
		font-family: "Lato", sans-serif;
}
.tokyogreatbears-section02 .tokyogreatbears-box01:nth-of-type(3) {
	margin-top: 60px;
}
.tokyogreatbears-card01 {
    width: 31%;
    margin-top: 30px;
}
.tokyogreatbears-card01 .tokyogreatbears-cardImage img {
	width: 100%;
}
.tokyogreatbears-card01 .applyBtn {
    margin: 30px 0 20px;
}
.tokyogreatbears-card01 .applyBtn a {
    display: block;
    background-color: #e4027f;
    border-radius: 12px;
    padding: 20px;
    font-size: 2.4rem;
    text-decoration: none;
    color: #FFFFFF;
}
.tokyogreatbears-card01 .applyBtn a div p {
	position: relative;
}
.tokyogreatbears-card01 .applyBtn a div p::after {
    content: "";
    position: absolute;
    top: 10%;
    right: -30px;
    height: 25px;
    width: 25px;
    background: url(/gecard/tokyogreatbears/img-files/index_ic01.webp) no-repeat 0 0;
    background-size: 100% auto;
}
.tokyogreatbears-card01 .applyBtn a div {
    display: flex;
    justify-content: center;
    width: 92%;
}

.tokyogreatbears-card-grid {
	margin-top: 30px;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 60px 30px;
}
.tokyogreatbears-card02 .tokyogreatbears-cardImage img {
	position: relative;
	width: 100%;
	z-index: 1;
}
.tokyogreatbears-card02 .applyBtn-box {
	width: 100%;
	margin-top: -10px;
	padding: 20px 24px;
	position: relative;
	border-radius: 0px 0px 12px 12px;
}
.tokyogreatbears-card02 .applyBtn-box::before {
    content: "";
    background-image: url(/gecard/tokyogreatbears/img-files/index_title_bg01.webp);
    background-position: 50%;
    background-size: cover;
    border-radius: inherit;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: -2;
}
.tokyogreatbears-card02 .applyBtn-box .applyBtn-text {
	font-weight: bold;
  color: #FFFFFF;
	font-size: 4.0rem;
	border-bottom: 1px solid #FFFFFF;
	padding-bottom: 13px;
}
.tokyogreatbears-card02 .applyBtn-box .applyBtn-text .small-text {
	font-size: 1.2rem;
	font-weight: normal;
}
.tokyogreatbears-card02 .applyBtn a {
	position: relative;
	display: block;
	padding-top: 12px;
	font-size: 2.0rem;
	text-decoration: none;
	color: #FFFFFF;
	z-index: 0;
}
.tokyogreatbears-card02 .applyBtn a div {
	display: flex;
	justify-content: start;
	width: 87%;
}
.tokyogreatbears-card02 .applyBtn a div p {
	position: relative;
}
.tokyogreatbears-card02 .applyBtn a div p::after {
	content: "";
	position: absolute;
	top: 7%;
	right: -30px;
	height: 25px;
	width: 25px;
	background: url(/gecard/tokyogreatbears/img-files/index_ic01.webp) no-repeat 0 0;
	background-size: 100% auto;
}
.tokyogreatbears-section02 .tokyogreatbears-notelist {
	margin-top: 40px;
	font-size: 1.4rem;
}

/* section03 */
.tokyogreatbears-section03 .tokyogreatbears-box02 {
	width: 80%;
	margin: 40px auto 0;
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 40px;
}
.tokyogreatbears-section03 .tokyogreatbears-Image01 {
	width: 100%;
}
.tokyogreatbears-section03 .tokyogreatbears-Image01 img {
	width: 100%;
	object-fit: contain;
}
.tokyogreatbears-section03 .tokyogreatbears-box02 .text .big01 {
	font-size: 3.2rem;
	color: #e50884;
	margin: 10px 0 17px;
}
.tokyogreatbears-section03 .tokyogreatbears-box02 .text .big02 {
	font-size: 1.5vw;
	color: #333333;
}
.tokyogreatbears-section03 .tokyogreatbears-box02 .note {
	line-height: 1.7;
	color: #333333;
}
.tokyogreatbears-notelist li {
	position: relative;
  padding-left: 18px;
}
.tokyogreatbears-notelist li .mark {
	position: absolute;
	top: 0;
	left: 0;
}
.tokyogreatbears-section03 .tokyogreatbears-box02 .note .tokyogreatbears-notelist {
	margin-top: 30px;
}

/* section04 */
.tokyogreatbears-section04 .tokyogreatbears-box03 {
	margin-top: 40px;
	display: flex;
	align-items: center;
	gap: 30px;
	color: #333333;
}
.tokyogreatbears-box03 .tokyogreatbears-mediaImage01 {
	display: flex;
	flex-direction: column;
	justify-content: center;
	width: 45%;
}
.tokyogreatbears-box03 .tokyogreatbears-mediaImage01 img {
	width: 100%;
	object-fit: contain;
}
.tokyogreatbears-section04 .tokyogreatbears-box03 .text {
	width: 55%;
}
.tokyogreatbears-section04 .tokyogreatbears-box03 .text .tokyogreatbears-Title02 {
	font-size: 2.2rem;
	font-weight: bold;
	line-height: 1.6;
}
.tokyogreatbears-box03 .text .tokyogreatbears-Title02 .mark {
	font-size: 1.6rem;
}
.tokyogreatbears-box03 .text .tokyogreatbears-Title02 .big-text {
	font-size: 3.2rem;
	display: inline-block;
	margin: 14px 0;
}
.tokyogreatbears-box03 .text .tokyogreatbears-Title02 .text02 {
	font-size: 3.2rem;
}
.tokyogreatbears-box03 .text .tokyogreatbears-mediaNote {
	margin-top: 36px;
}
.tokyogreatbears-box03 .text .tokyogreatbears-mediaNote .tokyogreatbears-notelist li {
	padding-left: 30px;
	line-height: 1.8;
}

/* section05 */
.tokyogreatbears-section05 {
	display: flex;
	flex-direction: column;
	gap: 40px;
}
.attention {
	display: flex;
	flex-direction: column;
	border: 1px solid #000000;
	padding: 24px;
	line-height: 1.7;
}
.attention-title {
	font-weight: bold;
	text-align: center;
	font-size: 2.4rem;
	padding-bottom: 24px;
}
.attention-text {
	margin-top: 16px;
}
.attention-text p > span {
	font-weight: bold;
	font-size: 2.0rem;
}
.attention-text .carduraimg {
	margin: 30px auto 20px;
	text-align: center;
}
.attention-text[data-class="attention-text-first"] {
  margin-top: 0;
}
.attention-text[data-class="attention-text-first"] .tokyogreatbears-notelist {
  margin-top: 0;
}
.attention-text .tokyogreatbears-notelist {
	margin-top: 24px;
}
.attention-inquiry {
	width: 100%;
	text-align: center;
	margin-top: 24px;
	padding-top: 24px;
	border-top: 1px solid #000000;
}
.attention-inquiry a:visited, .attention-inquiry a:link {
	text-decoration: none;
}

/* section06 */
.tokyogreatbears-section06 .tokyogreatbears-privilege {
	margin-top: 24px;
}
.tokyogreatbears-section06 .tokyogreatbears-privilege .tokyogreatbears-notelist {
	margin-top: 24px;
	line-height: 1.7;
}
.tokyogreatbears-section06 .tokyogreatbears-privilegeLead01 {
	font-size: 3.2rem;
	font-weight: bold;
	color: #333333;
}
.tokyogreatbears-section06 .tokyogreatbears-privilegeLead01 span {
	color: #e50884;
}
.voiContent {
	margin-top: 40px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 40px;
}
.tokyogreatbears-privilegeImage02 {
	width: 40%;
	max-width: 537px;
}
.tokyogreatbears-privilegeImage02 img {
	border: solid 1px #b0b0b0ff;
	max-width: 537px;
	width: 100%;
}
.tokyogreatbears-privilege .voiContent .tokyogreatbears-notelist {
	margin-top: 0;
	line-height: 1.8;
	width: 100%;
}

/* section07 */
.tokyogreatbears-btnWrap {
	margin-top: 40px;
	display: flex;
	justify-content: center;
	gap: 32px;
}
.tokyogreatbears-btn {
	text-align: center;
}
.tokyogreatbears-btn a {
	display: block;
	padding: 24px 15px;
	border-radius: 10px;
	border: 2px solid #e50884;
	background-color: #FFFFFF;
	width: 555px;
	font-size: 2.4rem;
	font-weight: bold;
	text-decoration: none;
	position: relative;
}
.tokyogreatbears-btn a div {
	display: flex;
	justify-content: center;
	width: 92%;
}
.tokyogreatbears-btn a div p {
	position: relative;
}
.tokyogreatbears-btn a div p::after {
	content: "";
	position: absolute;
	top: 20%;
	right: -44px;
	height: 25px;
	width: 25px;
	background: url(/gecard/tokyogreatbears/img-files/index_ic01.webp) no-repeat 0 0;
	background-size: 100% auto;
}

/* section08 */
.tokyogreatbears-section08 .tokyogreatbears-box04 .grid {
	margin-top: 40px;
	display: grid;
	justify-content: center;
	grid-template-columns: repeat(auto-fit, 270px);
	gap: 20px;
	width: 100%;
}
.tokyogreatbears-box04 .grid .grid-content {
	padding: 40px 0 0;
	height: 280px;
	display: flex;
	flex-direction: column;
	justify-content: start;
	text-align: center;
	gap: 32px;
	border-radius: 12px;
	border: 2px solid #E50A84;
	background: #FFFFFF;
}
.tokyogreatbears-box04 .grid .grid-content .grid-content-title p {
	font-size: 2.8rem;
	font-weight: bold;
}

/* section09 */
.tokyogreatbears-section09 .attention-text[data-class="attention-text-second"] {
	margin-top: 24px;
	padding-top: 24px;
	border-top: 1px solid #000000;
}
.tokyogreatbears-section09 .attention-text[data-class="attention-text-second"] .tokyogreatbears-notelist {
	margin-top: 0;
}

/* sns area */
.snsArea {
  width: 1200px !important;
	max-width: 90%;
	border-radius: 12px !important;
	margin: 24px auto !important;
}

/* footer */
#footer {
	text-align: center;
	font-size: 1.4rem;
	color: #FFFFFF;
	margin-top: 80px;
	padding: 40px 0;
	border-top: none;
	position: relative;
}
#footer::before {
	content: "";
	background-image: url(/gecard/tokyogreatbears/img-files/index_title_bg01.webp);
	background-position: 50%;
	background-size: cover;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: -2;
}
#footer .tokyogreatbears-Image02 {
	margin: 24px 0 54px;
}
#footer .tokyogreatbears-Image02 img {
	max-width: 768px;
	width: 42%;
}

@media screen and (min-width: 751px) {
	.contents-title h2 .spOnly {
		display: none;
	}
}

@media screen and (max-width: 1439px) {
	/* section07 */
	.tokyogreatbears-btnWrap {
		display: flex;
		flex-direction: column;
		align-items: center;
	}
}

@media screen and (max-width: 750px) {
	body{
		font-size: 1.4rem;
	}
	/* header
	------------------------------------------------------ */
	#header {
		padding: 0 16px;
	}
	#header #headerLogo {
		width: 100%;
	}
	#header #headerLogo div:nth-of-type(1) {
		padding-top: 4px;
	}
	/* mainVisual
	------------------------------------------------------ */
	.mainVisual {
			margin-bottom: 20px;
	}
	.mainVisual .mainVisualImg img {
		width: 100%;
	}
	/* mainContents
	------------------------------------------------------ */
	#mainContents {
		width: 95%;
		display: flex;
		flex-direction: column;
		align-items: center;
		gap: 60px;
		margin: 0 auto;
		padding: 0;
	}
	/* news
	------------------------------------------------------ */
	.newsBox {
		margin: 0 auto 0;
		width: 95%;
	}
	.newsBox .newsBoxHeading {
		position: relative;
		z-index: 1;
		font-size: 4.44vw;
		font-weight: bold;
	}
	.newsBox .contentbox {
		font-size: 1.4rem;
	}
	.newsBox .contentbox li .date {
		padding-right: 8px;
    width: 110px;
	}
	/* contents-title
	------------------------------------------------------ */
	.contents-title {
			border-radius: 12px;
			padding: 30px 40px;
	}
	.contents-title[data-class="contents-title-long"] {
		padding: 30px 20px;
	}
	.contents-title::before {
			background-image: url(/gecard/tokyogreatbears/img-files/index_title_bg02.webp);
	}
	.contents-title h2 {
			color: #FFFFFF;
			font-weight: bold;
			font-size: 7vw;
			font-weight: 600;
	}
	.contents-title h2 span {
			display: block;
			font-size: 4vw;
			font-weight: normal;
	}
	h3 {
			font-size: 7vw;
	}
	/* section
	------------------------------------------------------ */
	/* section01 */
	.tokyogreatbears-section01 {
		width: 100%;
	}
	.tokyogreatbears-section01 .tokyogreatbears-notelist li {
		padding-left: 0;
	}

	/* section02 */
	.tokyogreatbears-section02 {
		width: 100%;
	}
	.tokyogreatbears-box01 {
			margin: 40px auto 0;
			width: 95%;
	}
	.tokyogreatbears-card01 {
    width: 100%;
    margin-top: 40px;
	}
	.tokyogreatbears-card01 .applyBtn {
    margin: 20px 0;
	}
	.tokyogreatbears-card01 .applyBtn a {
		padding: 20px;
		font-size: 5vw;
	}
	.tokyogreatbears-section02 .tokyogreatbears-box01:nth-of-type(3) {
		margin-top: 90px;
	}
	.tokyogreatbears-card01 .applyBtn a div p::after {
		top: 50%;
  	transform: translateY(-50%);
	}
	.tokyogreatbears-card-grid {
		margin-top: 40px;
		grid-template-columns: 1fr;
		gap: 30px;
	}
	.tokyogreatbears-card02 .applyBtn-box {
		padding: 20px 24px 22px;
	}
	.tokyogreatbears-card02 .applyBtn-box .applyBtn-text {
		font-size: 8vw;
		padding-bottom: 11px;
	}
	.tokyogreatbears-card02 .applyBtn-box .applyBtn-text .small-text {
		font-size: 4vw;
	}
	.tokyogreatbears-card02 .applyBtn a {
		padding-top: 20px;
		font-size: 5vw;
	}
	.tokyogreatbears-card02 .applyBtn a div p::after {
		top: 50%;
  	transform: translateY(-50%);
    right: -34px;
	}
	.tokyogreatbears-section02 .tokyogreatbears-notelist {
		margin-top: 12px;
	}
	.tokyogreatbears-section02 .tokyogreatbears-notelist li {
		padding-left: 0;
	}

	/* section03 */
	.tokyogreatbears-section03 .tokyogreatbears-box02 {
		width: 94%;
	}
	.tokyogreatbears-section03 .tokyogreatbears-box02 .text .big01 {
		font-size: 2.8rem;
	}
	.tokyogreatbears-section03 .tokyogreatbears-box02 .text .big02 {
		margin-top: 24px;
		font-size: 1.6rem;
	}
	.tokyogreatbears-section03 .tokyogreatbears-box02 .note {
		width: 96%;
	}
	.tokyogreatbears-section03 .tokyogreatbears-box02 .note .tokyogreatbears-notelist {
		margin-top: 20px;
	}
	.tokyogreatbears-notelist li {
		padding-left: 16px;
	}

	/* section04 */
	.tokyogreatbears-section04 .tokyogreatbears-box03 {
		margin-top: 40px;
		flex-direction: column;
		gap: 40px;
	}
	.tokyogreatbears-box03 .tokyogreatbears-mediaImage01 {
		width: 95%;
		margin: 0 auto;
	}
	.tokyogreatbears-section04 .tokyogreatbears-box03 .text {
		width: 95%;
		margin: 0 auto;
	}
	.tokyogreatbears-section04 .tokyogreatbears-box03 .text .tokyogreatbears-Title02 {
		font-size: 1.6rem;
		text-align: center;
	}
	.tokyogreatbears-box03 .text .tokyogreatbears-Title02 .mark {
		font-weight: normal;
	}
	.tokyogreatbears-box03 .text .tokyogreatbears-Title02 .big-text {
		font-size: 2.8rem;
		margin: 20px 0 8px;
	}
	.tokyogreatbears-box03 .text .tokyogreatbears-Title02 .text02 {
		font-size: 2.0rem;
	}
	.tokyogreatbears-box03 .text .tokyogreatbears-mediaNote .tokyogreatbears-notelist li {
		padding-left: 25px;
	}

	/* section05 */
	.tokyogreatbears-section05 {
		margin-top: -20px;
		gap: 20px;
	}
	.attention {
		width: 95%;
		margin: 0 auto;
	}
	.attention-title {
		font-size: 1.6rem;
		padding-bottom: 12px;
	}
	.attention-text p > span {
		font-size: 1.6rem;
	}

	/* section06 */
	.no_voiContent {
		width: 95%;
		margin: 0 auto;
	}
	.tokyogreatbears-section06 .tokyogreatbears-privilegeLead01 {
		font-size: 1.8rem;
	}
	.tokyogreatbears-privilege .no_voiContent .tokyogreatbears-notelist {
		width: 95%;
		margin: 24px auto 0;
	}
	.voiContent {
		gap: 24px;
		width: 95%;
		margin: 40px auto 0;
	}
	.tokyogreatbears-privilegeImage02 {
		width: 100%;
		text-align: center;
	}
	.voiContent .webBtn a {
		font-size: 1.6rem;
	}
	.tokyogreatbears-privilege .voiContent .tokyogreatbears-notelist {
		font-size: 1.2rem;
		width: 90%;
	}

	/* section07 */
	.tokyogreatbears-section07 {
		width: 100%;
	}
	.tokyogreatbears-btnWrap {
		margin-top:  24px;
		gap: 16px;
	}
	.tokyogreatbears-btnWrap ul {
		width: 100%;
	}
	.tokyogreatbears-btn a {
		width: 80%;
		font-size: 4vw;
		padding: 16px 10px;
		margin: 0 auto;
	}
	.tokyogreatbears-btn a div {
		width: 88%;
	}
	.tokyogreatbears-btn a div p::after {
		top: 50%;
    transform: translateY(-50%);
		right: -34px;
    height: 20px;
    width: 20px;
	}

	/* section08 */
	.tokyogreatbears-section08 {
		width: 100%;
	}
	.tokyogreatbears-section08 .tokyogreatbears-box04 .grid {
		margin-top: 48px;
		grid-template-columns: 1fr;
		gap: 32px;
		width: 100%;
	}
	.tokyogreatbears-box04 .grid .grid-content {
		padding: 12px;
		width: 85%;
		height: 100%;
		gap: 10px;
		margin: 0 auto;
		position: relative;
		font-size: 1.6rem;
	}
	.tokyogreatbears-box04 .grid .grid-content::after {
		content: "";
		position: absolute;
		left: 50%;
		top: 108%;
		width: 9px;
		height: 9px;
		border-bottom: 3px solid #E50A84;
		border-right: 3px solid #E50A84;
		transform: rotate(45deg);
	}
	.tokyogreatbears-box04 .grid div:nth-of-type(4)::after {
		display: none;
	}
	.tokyogreatbears-box04 .grid .grid-content .grid-content-title {
		display: flex;
		justify-content: center;
		align-items: center;
		gap: 8px;
	}
	.tokyogreatbears-box04 .grid .grid-content .grid-content-title p:nth-of-type(1) {
		font-size: 2.8rem;
	}
	.tokyogreatbears-box04 .grid .grid-content .grid-content-title p:nth-of-type(2) {
		margin-top: 5px;
		font-size: 3.5vw;
	}

	/* section09 */
	.tokyogreatbears-section09 {
		margin-top: -20px;
	}
	.tokyogreatbears-section09 .attention-title {
		padding-bottom: 24px;
	}

	/* sns area */
	.snsArea {
		width: 90% !important;
		border-radius: 12px !important;
		margin: 26px auto 16px !important;
		padding: 15px 10px !important;
	}
	.snsArea .snsBubble .snsBubbleText {
		font-size: 1.3rem !important;
	}

	/* footer */
	#footer {
		font-size: 1.2rem;
		margin-top: 24px;
		padding: 34px 0 24px;
	}
	#footer .tokyogreatbears-Image02 {
		margin: 0;
	}
	#footer .tokyogreatbears-Image02 img {
		width:  80%;
	}
}